* {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    box-sizing: border-box;
}

body {
    background: floralwhite;
    width: 100%;
}

.gallery {
    width: 55%;
    display: flex;
    overflow-x: scroll;
}

.wrap{
    display: flex;
    align-items: center;
    justify-content: center;  
    height: 100vh;
}

.gallery div{
    display: flex;
}

img{
    height: 20vmax;
    margin-left: 0.5vmax;
    margin-right: 0.5vmax;
    border-radius: 10px;
    filter: grayscale(100%);
    transition: transform 0.5s;
}

#back,#next {
    height: 5vmax;
    cursor: pointer;
    filter: grayscale(0);
}

.gallery::-webkit-scrollbar{
    display: none;
}

img:hover{
    filter: grayscale(0);
    transform: scale(1.1);
}